@charset "UTF-8";

.pic{
    position: relative;
}


.pic p{
    position: absolute;
    color: aliceblue;
    top:25%;
    left: 20%;
    font-weight: bold;
    font-size: 4em;
}

.pic img{
    
    width:100%; 
}   


table{
    table-layout: fixed;
    width:100%;
}

th{
    margin:5%;
    word-wrap: break-word;
}
.viewText{
    word-wrap: break-word;
}